[server.pv.addon.broadcast]
broadcasting_specific = "Transmitir para %s"
broadcasting_wide = "Transmitir para %s"

[server.pv.addon.broadcast.command]
server_usage = "Uso: /vbroadcastproxy server <server names>"
proxy_set = "Definir transmissão com modo de proxy"
usage = "Uso: /vbroadcastproxy <server|proxy> <server names>"
server_set = "Definir transmissão com o modo de servidor para %s"
[client.pv.activation]
broadcast = "Anúncio"
